## golang-github-gohugoio-hashstructure 0.5.0

=== debian/changelog ===
golang-github-gohugoio-hashstructure (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1116048)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 23 Sep 2025 16:52:49 +0200
