## golang-github-gohugoio-hashstructure 0.6.0

=== debian/changelog ===
golang-github-gohugoio-hashstructure (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 16 Oct 2025 17:44:02 +0200
