=== debian/control ===
Source: golang-github-gohugoio-hashstructure
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cespare-xxhash-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-hashstructure
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-hashstructure.git
Homepage: https://github.com/gohugoio/hashstructure
XS-Go-Import-Path: github.com/gohugoio/hashstructure

Package: golang-github-gohugoio-hashstructure-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cespare-xxhash-dev,
         ${misc:Depends},
Description: Get hash values for arbitrary values in Go
 hashstructure is a Go library for creating a unique hash value for
 arbitrary values in Go.
 .
 This can be used to key values in a hash (for use in a map, set, etc.)
 that are complex. The most common use case is comparing two values
 without sending data across the network, caching values locally (de-dup),
 and so on.
